[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: error loading shared lib



Quentin Spencer wrote:
I've never seen this before. I installed the latest octave and atlas on a devel machine and when I try to either start octave or even run ldd /usr/bin/octave, I get this:

octave: error while loading shared libraries: libblas.so.3: cannot enable executable stack as shared object requires: Permission denied

This works fine in FC-4, and used to work in devel. ATLAS was rebuilt after the upgrade to gcc 4.1, so I don't think that would cause it. Is it possible that further changes to gcc in the last month could have caused it? Any other ideas?

-Quentin


selinux, try "setenforce 0" as root and then running octave, be it as user or as root.

Regards,

Hans



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]